.cols:after, .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } 
* html .cols, * html .clearfix	{ height:1%; } 
.clearfix	{ display:block; } 
.clearfix, .cols { =zoom:1;}

/* {{{ */
body {
	margin: 0;
	padding: 0;
	color: black;
	background:url(../img/bg.jpg) repeat-x top center #ADADAD;
	xbackground-color: #F3F3F3;
	text-align: center;
	xpadding-top: 250px;
	margin-bottom: 1em;
}

body, td, th, caption {
	font: x-small/1.3;
	f\ont-size: small;
}

/* hack for stupid Mac \*/
body, td, th, caption {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
}
/* end of hack */
/* font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; */

td.text-right {
  text-align:right!important;
}

div#neco {
	width: 760px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	border-top: 1px solid #000;
}

a {
	color: #000;
}


a:hover, a:hover strong {
	color: #000;
}

a span, h2 span {
	display: none;
}

a img {
	border: none;
}

input, select, textarea {
  background:white!important;
}

textarea {
  border:1px solid black;
}

#in_1, #in_2, #in_3, input.anketa-radio {
  background:none!important;
}

div.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

table#main table.global {
	margin: 0;
	padding: 0;
	border: 1px solid #000;
	border-collapse: collapse;
	background-color: #ddd;
}

table#main table.global th {
	margin: 0;
	padding: 0.7em 0.5em 0.3em 0.5em;
	border: 1px solid #000;
	text-transform: uppercase;
	font-size: 90%;
}

table#main table.global td {
	margin: 0;
	padding: 0.4em 0.5em 0.3em 0.5em;
	border: 1px solid #000;
	font-size: 90%;
}

div.form {
	margin: 0 0 0.5em 0;
	padding: 2em 1em 2em 1em;
	border: 1px solid #7A7878;
	background-color: #DDDDDD;
}

div.form-uzky {
	margin: 3px 0 0.5em 0;
	padding: 1em;
	border: 1px solid #7A7878;
	background-color: #DDDDDD;
}

div.form-uzky input {
	xmargin: 0 0 0 1em;
}

div.form input#in_1, div.form input#in_2, div.form input#in_3 {
  border:none!important;
}

table.search th {
  vertical-align:middle;
  padding:0 0.5em 0 0.5em;
  text-align:right;
  background:#b5b5b5;
  xwidth:200px!important;
}

table.search label {
  width:auto!important;
}

form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

fieldset div.content {
	margin: 0;
	padding: 0;
	border: 0;
}

fieldset th {
	vertical-align: top;
	text-align: right;
	padding: 0.3em;
	margin: 0;
}

fieldset table td {
	vertical-align: top;
	text-align: left;
	padding: 0.3em!important;
	margin: 0;
}

legend {
	display: none;
}

div.form label {
	font-weight: bold;
	font-size: 90%;
}


div.form input {
	border: 1px solid #000;
}

div.form textarea {
	width: 18em;
	border: 1px solid #000;
}

div.form div.submit {
	margin: 0;
	padding: 1em 0 0 0;
	border: 0;
	text-align: center;
}

div.form span.submit input {
	margin: 0;
	xpadding: 0 0.2em 0 0.2em;
	border:none!important;
	font-size: 85%;
	cursor: pointer;
	cursor: hand;
	background-color: #ddd;
	cursor: pointer;
	cursor: hand;
}

.button {
	display: inline-block!important;
	cursor: pointer;
	color: #1E2A38!important;
	font-weight: bold!important;
	text-decoration: none!important;
	padding: 3px 10px!important;
	border-radius: 5px!important;
	background: linear-gradient(0deg, rgba(120,142,171,1) 0%, rgba(208,215,218,1) 80%)!important; 
	border: 1px solid #5E697B!important;
	line-height: 1em;
	font-size: 90%;
}
td.top {
	vertical-align: top;
}

td.bottom {
	vertical-align: bottom;
}

div.left, p.left, td.left {
	text-align: left!important;
}

div.center, p.center, td.center {
	text-align: center!important;
}

div.right, p.right, td.right {
	text-align: right;
}

p.no-border, div.no-border {
	border: 0!important;
}

div.no-mar-right, p.no-mar-right {
	margin-right: 0px!important;
}

div#page {
	width: 998px;
	margin: 0 auto;
	padding: 0 5px 10px 5px;
	border: 0;
	text-align: left;
	background:url(../img/page_bg.jpg) no-repeat top left white;
	background:white;
	position:relative;
	z-index:999;
}

a.side-bann-l {
	position:fixed;
	left:0;
	background-repeat:no-repeat;
	background-position:right 499px top 0;
	width:50%;
	height:100%;
}
a.side-bann-r {
	position:fixed;
	right:0;
	background-repeat:no-repeat;
	background-position:left 499px top 0;
	width:50%;
	height:100%;
}



h1 {
	margin: 0 0 0.5em 0;
	font-size: 110%;
	xfont-weight: normal;
}

h2 {
	margin: 0;
	font-size: 110%;
}

h3 {
	margin: 10px 0 10px 0;
	font-size:105%;
}

h3.pk {
  font-size: 110%;
	background:#CCCCCC;
	margin:1em 0 0.5em 0;
	padding:0.2em;
	text-align:center;
}

h4 {
	margin: 0;
}

h5 {
	margin: 0;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}

a.zlute {
  color:yellow!important;
}

div.flags img {
	display:block;
	float:left;
	margin:3px 3px 3px 3px;
}

table#main {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

table#main td {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	vertical-align: top;
}

table#main td#left {
	width: 180px;
	min-width: 180px;
	padding: 0 0 0 0;
	margin: 0;
}


table#main td#center {
	min-width: 400px;
	_width: 100%;
}

table#main td#center div#center-in {
  xmargin: -4px 0 0 0;
	x_margin /**/: -5px 0 0 0;
	text-align: left;
}

table#main td#right {
	width: 180px;
	min-width: 180px;
	padding: 0 0 0 0;
}



div.drzak180 {
	width: 180px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

div.drzak400 {
	width: 400px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

img.hp-img {
	float: left;
	margin: 0 0.5em 0 0;
	border: 1px solid #ddd;
}

/* {{{ HEADER */

div#header {
	position: absolute;
	top: 0;
	left: 0;
}

div#header-reklama {
	height: 186px;
	margin: 0 0 0 0;
}
div.bann-244x100 {
	background:url(../img/topreklama_bg.jpg) no-repeat left top;
	width:244px;
	text-align:right;
}
div.bann-980x100 {
	background:url(../img/topreklama_bg.gif) no-repeat left bottom #eee;
	width:980px;
	text-align:right;
	height:100px;
	padding-left:15px;
}

div#logo {
	width: 159px;
	height: 60px;
	float: left;
	margin:20px 0 0 0;
	xbackground-image: url("../img/autosport.gif") no-repeat;
}
div.top-bann {
	position:absolute;
	margin:0 0 0 249px;
	=margin:0 0 0 242px;
	width:745px;
	float: right;
}

div#logo a {
	position: relative;
	display: block;
	width: 159px;
	height: 60px;
}

div#logo a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 159px;
	height: 60px;
	background-image: url("../img/autosport.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	cursor: hand;
}

div#acr {
	width: 60px;
	height: 60px;
	margin:20px 0 0 0;
	margin-left: 5px;
	float: left;
	background-image: url("../img/acr.gif");
}

div#acr a {
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
}

div#acr a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 60px;
	height: 60px;;
	background-image: url("../img/acr.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	cursor: hand;
}


div#ban-468x60 {
	width: 468px;
	height: 60px;
	float: right;
}


div#header-info {
	height: 2em;
	background:url("../img/grad-index.jpg") repeat-x bottom #FD0003;
	border:1px solid #B20D11;
	font-weight: bold;
	color: #fff;
}

div#header-info a {
	color: #fff;
}

div#header-info p#h-i-l {
	float: left;
	margin: 0.3em 0 0 0.5em;
}

div#header-info p#h-i-r {
	float: right;
	margin: 0.3em 0.5em 0 0;
	font-weight:normal;
}

td#header-boxy {
	margin: 0 0 0 0!important;
	xpadding: 0.3em 6px 0 0!important;
	border: 0;
}

td#header-boxy h4 {
	margin: 0;
	font-size: 90%;
}

td#header-boxy ul {
	margin: 0 0 0 1em;
	padding: 0;
	list-style: none;
}

td#header-boxy ul li {
	margin: 0;
	padding: 0;
}

td#header-boxy ul li a {
	font-size: 85%;
}

td#header-boxy table {
	width: 100%;
	margin: 1px 0 0 1px;
	_margin: 0px 0 0 0;
	padding: 0;
	xborder-collapse: collapse;
	border: none;
}

td#header-boxy table th {
	border: 1px solid #000;
	margin: 0;
	padding: 0;
}

td#header-boxy table td {
	border: 1px solid #000;
	margin: 0;
	height:60px;
	width:20%;
	background-color: #FBEBCA;
}

td#header-boxy table td a.jedese {
	color:#71090B;
	font-weight: bold;
	text-decoration:underline!important;
}

td#header-boxy table td h4 {
	padding: 0.2em 0.2em 0.2em 0.5em;
	background: url("../img/grad-index.jpg") repeat-x scroll left bottom transparent;
	color: white;
}

td#header-boxy table td h4 a {
	color: white;
}
td#header-boxy table td li a {
    text-decoration: none;
}
td#header-boxy table td li a:hover {
    text-decoration: underline;
}

td#header-boxy table td li span.small {
	font-size: 70%;
	display:inline !important;
}



td#header-boxy table td#td-1 {
  background:url("../img/header/1.jpg") no-repeat right top white;
}

td#header-boxy table td#td-2 {
  background:url("../img/header/2.jpg") no-repeat right top white;
}

td#header-boxy table td#td-3 {
  background:url("../img/header/3.jpg") no-repeat right top white;
}

td#header-boxy table td#td-4 {
  background:url("../img/header/4.jpg") no-repeat right top white;
}

td#header-boxy table td#td-5 {
  background:url("../img/header/5.jpg") no-repeat right top white;
}

td#header-boxy table td#td-6 {
  background:url("../img/header/6.jpg") no-repeat right top white;
}

td#header-boxy table td img.kolo {
  float:left;
  margin:0 10px 0 0;
  position:relative;
  top:7px;
}

td#header-boxy table td.active ul li.active a{
  color:#B10E11!important;
  font-weight:bold;
  text-decoration:none;
}

td#header-boxy table td ul {
  margin-top: 5px;
  margin-left: 10px;
  margin-bottom: 5px;
  margin-right: 5px;
}

td#header-boxy table td.box4 {
	margin: 0;
	padding: 0;
}

td#header-boxy table td.nic {
	border: 0;
	margin: 0;
	padding: 0;
}

/* }}} */


/*** logo line ***/
a.acr-ico {
	xbackground:url(../img/autoklub_ico.jpg) no-repeat 5px 0;
	background:url(../img/autosport20.gif) no-repeat 5px 0;
	display:block;
	padding:0 0 0 56px;
	text-decoration:none;
	height:40px;
	width:105px;
	position:absolute;
}
a.acr-ico em {
	font-style:normal;
	display:block;
	padding:4px 0 0 0;
	font-size:95%!important;
}

a.facebook-ico, a.rss-ico, a.twitter-ico, a.youtube-ico {
	background:url(../img/facebook_ico.jpg) no-repeat 0 0;
	display:block;
	padding:0 0 0 0;
	margin:8px 7px 0 0;
	text-decoration:none;
	width:24px;
	height:24px;
	float:left;
	font-size:60%;
}
a.rss-ico {
	background:url(../img/rss_ico.jpg) no-repeat 0 0;
}
a.twitter-ico {
	background:url(../img/twitter_ico.jpg) no-repeat 0 0;
}
a.youtube-ico {
	background:url(../img/youtube_ico.jpg) no-repeat 0 0;
}

a.acr-ico:hover, a.facebook-ico:hover, a.rss-ico:hover {
	text-decoration:underline;
}




/* {{{ LEFT + RIGHT BOXY */

div.left-box, div.right-box {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 0;
	border: 1px solid #BB0C11;
	background-color: #fbf3e8;
}


div.cervena {
  border: 1px solid #F62F32;
	background-color: #FBEBCA;
}

div.left-box-in, div.right-box-in {
	margin: 0;
	padding: 0;
	border: 0;
	border:1px solid #530000;
}

div.left-box p.nadpis a, div.right-box p.nadpis a {
	color: #fff;
	text-decoration: none;
}

div.left-box p.nadpis a:hover, div.right-box p.nadpis a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

div.left-box p.nadpis, div.right-box p.nadpis {
	background:url(../img/grad-index.jpg) repeat-x bottom left;
	color: #fff;
	text-transform: uppercase;
	font-size: 85%;
	margin: 0;
	padding: 0.2em 0.2em 0.2em 0.5em;
}

.cervena p.nadpis {
  background-color: #F62F32!important;
}

div.left-box-in p, div.right-box-in p {
	margin: 0.5em 0.5em 0 0.5em;
	padding: 0 0 0.5em 0;
	border: 0;
}

div.left-box-in ul, div.right-box-in ul {
	margin: 0.5em 0.5em 0 0.5em;
	padding: 0 0 0.5em 0;
	border: 0;
	list-style: none;
}

div.left-box-in ul li, div.right-box-in ul li {
	margin: 0 0 0.2em 0;
	padding: 0;
	border: 0;
	font-size: 90%;
}
div.left-box-in ul.even-odd li, div.right-box-in ul.even-odd li {
	padding:3px;
}
div.left-box-in ul.even-odd li.li-even, div.right-box-in ul.even-odd li.li-even {
	background:#F5E0C0;
}
div.left-box-in ul.ul-list li, div.right-box-in ul.ul-list li {
	padding: 0 0 0 8px;
	background:url(../img/li-sipka.gif) no-repeat 0 6px;
}
div.left-box-in ul li a, div.right-box-in ul li a {
	color: #000;
}

div.left-box-in ul li a:hover, div.right-box-in ul li a:hover {
	color: #A41515;
}

/* }}} */

/* {{{ SEARCH BOX */

div#left-box-search div.content {
	padding: 0.5em 0 0.5em 0.5em;
}

div#left-box-search input#search-string {
	width: 7em;
	border: 1px solid #000;
}

div#left-box-search span.submit input {
	margin: 0;
	xpadding: 0 0.2em 0 0.2em;
	xborder: 1px solid #7A7878;
	font-size: 85%;
	cursor: pointer;
	cursor: hand;
	background-color: #ddd;
}

div#left-box-search form {
  margin:0;
  padding:0;
  margin:0 0 0 0;
}

p.rozsirene {
  margin-top:0px!important;
}

/* }}} */

/* {{{ LOGIN */

div#login div.content {
	padding: 0.5em 0 0.5em 0.5em;
}

div#login label {
	display: block;
	text-transform: uppercase;
	font-size: 85%;
}

div#login label span {
	font-size: 85%;
	text-transform:lowercase;
}

div#login input#pass, div#login input#user {
	border: 1px solid #000;
}

div#login input#user {
	margin: 0 0 0.5em 0;
	width: 12em;
}

div#login input#pass {
	width: 7em;
	margin:0 0 0 0;
}

.up {
  position:relative;
	top:-2px;
}

form table {
  margin:0;
  padding:0;
}

div#login span.submit input {
	margin: 0;
	xpadding: 0 0.2em 0 0.2em;
	border:none!important;
	font-size: 85%;
	cursor: pointer;
	cursor: hand;
	background-color: #ddd;
	xwidth:66px;
}

div#login ul {
	margin-top: 0;
}

div#login ul li {
	text-align: center;
	font-size: 85%;
}


div#logged-in p.odk {
	margin-bottom: 0.5em;
	
}

div#logged-in a.btn {
	margin: 0 0 0 0;
	_margin /**/: /* */0 0.3em 0 0;
	text-decoration: none;
	_display /**/: /* */block;
	_float /**/: /* */left;
}

/*.nastaveni {
  background:url("../img/button_nastaveni.jpg") no-repeat;
  width:64px!important;
  height:17px;
  xdisplay:block;
}

table.odhl {
  margin:0 0 0 5px;
}*/

img.nastaveni {
  margin:0 0 0 10px!important;
  _margin /**/:/* */ 0 0 0 16px!important;
}

img.odhlasit {
  margin:0 0 0 30px!important;
  _margin /**/:/* */ 0 0 0 16px!important;
}

div#logged-in a:hover.btn {
	background-color: #C4C4C4;
}

div#logged-in a.btn-log {
	xpadding-left: 1em;
	xpadding-right: 1em;
}

/* }}} */

/* {{{ ANKETA */
table.anketa td.center{

}

table.anketa td.radio {

}

table.anketa td.radio input {
  margin:0!important;
  padding:0!important;
  width:auto!important;
}

div#anketa {
  xtext-align:center;
}

div#anketa div.center {
  padding:0 0 0.5em 0!important;
}

div#anketa label {
	font-weight: normal;
	font-size: 90%;
}

div#anketa input {
	background-color: transparent;
	border: 0;
}

div#anketa span {
	font-size: 85%;
}

div#anketa img {
	margin: 0.3em 0 0 0;
}

div#anketa p {
	font-weight: bold;
}

div#anketa span.submit input {
	xmargin: 1em auto 1em auto;
	xpadding: 0 2em 0 2em;
	xborder: 1px solid #7A7878;
	font-size: 120%;
	cursor: pointer;
	cursor: hand;
	background-color: #ddd;
}

div#anketa span.submit {

}

/* }}} */

p.date {
	font-style: italic;
	margin: 0 0 0.5em 0;
}

a#pris {
	float: left;
	padding-top:0.1em!important;
}

a#pris_r {
	position:relative;
	top:-0.05em;
}

div#center-top, div#center-bottom {
	margin: 0 0.5em 0.5em 0.5em;
	text-align: left;
}

div#center-bottom h2 {
	margin: 2em 0 0 0;
	font-size: 110%;
	font-weight: bold;
}

div#center-bottom p.date {
	margin: 0.5em 0 0.5em 0;
}

div#ban-234x60-clanky {
	clear: both;
	text-align: center;
	margin: 1em 0 1em 0;
}

div#footer {
	clear: both;
}

div#copy {
	margin: 2.5em 0 0 0;
	padding: 0;
	border: 0;
	text-align: center;
	color: #808080;
	padding-top: 5px;
}

div#copy a {
	color: #808080;
}

div#copy p {
	margin: 0 auto 5px auto;
	font-size: 70%;
}

div#copy .pcopy {
	font-size: 80%;
}

div#hlink {
	margin-top: 1em;
	font-size: 80%;
	color: #808080;
}

div#hlink ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

div#hlink li {
	list-style: none;
	display: inline;
	padding: 0 3px;
}

div#hlink li a {
	color: #808080;
}

div.error, div.ok, div.info {
	color: white;
	background: #bb0000;
	border: 1px solid #660000;
	padding: 0;
	margin: 1em 0;
	text-align: left;
}

div.error h2, div.ok h2, div.info h2 {
	margin: 0;
	padding: 0.3em 0.2em 0.3em 1em;
	font-size: 85%;
	background-color: #660000;
	text-transform: uppercase;
}

div.error-in, div.ok-in, div.info-in {
	color: white;
	xbackground: #bb0000;
	border: 0;
	padding: 0;
	font-weight: 500;
	margin: 0;
	padding: 1em;
	text-align: left;
}

div.ok {
	background-color: #008800;
	border-color: #336600;
}

div.ok h2 {
	background-color: #336600;
}

div.info {
	background-color: #004488;
	border-color: #002266;
}

div.info h2 {
	background-color: #002266;
}

div.info a, div.error a, div.ok a {
    color: white!important;
}

tr.form-err label {
	color: red!important;
}

tr.form-err input, tr.form-err textarea {
	border: 1px solid red!important;
}

/* ZALOZKY */

div#zalozky {
	position: relative;
	margin: 0 0 1em 0;
	padding: 0;
	height: 25px;
	_height: 35px;
	xborder-bottom: 1px solid #000;
	color: #655832;
}

div#zalozky.zalozky-top {
	margin:0 0 0 0!important;
	xwidth:245px;
}

div#zalozky ul {
	position: relative;
	margin: 5px 0 5px 0;
	padding: 0;
	border: 0;
	list-style: none;
}

div#zalozky ul#zavody {
	margin: 0 0 0 0!important;
}

div#zalozky ul#zavody li {
	xmargin: 0 0 0 0!important;
}

div#zalozky.zavody ul {
	margin: 0 0 0 0!important;
	padding: 0;
	border: 0;
	list-style: none;
}

div#zalozky ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0 5px 0 0 ;
	padding: 0 0.4em 0 0.4em;
	height: 23px;
	border: 1px solid #000;
	background:url(../img/zalozka.jpg) repeat-x bottom left;
	text-align: center;
	
}

div#zalozky ul li a, div#zalozky ul li strong {
	position: relative;
	display: block;
	color: #000;
	text-decoration: none;
	margin: 3px 0 0 0;
	padding: 0;
	border: 0;
}

div#zalozky ul li.disabled a {
  color:#666!important;
}

div#zalozky ul li.disabled a:hover {
  color:#000!important;
}

div#zalozky ul li.disabled {
  border:1px solid #aaa!important;
}

div#zalozky ul li a:hover {
	color: #b00e10!important;
}

div#zalozky ul li.active {
	background:url(../img/grad-index.jpg) repeat-x left top!important;
}

div#zalozky ul li.active a {
	font-weight: bold;
	color:white!important;
}

div#zalozky ul li.active a:hover {
	color:white!important;
}

div#zalozky ul li#li-city-time {
	width: 120px;
}

div#zalozky ul li.li-la {
	margin-right: 0;
	
}

/* ZALOZKY END */

.strankovani {
	text-align: left;
	background:url(../img/strankovani.jpg) top left repeat-x #FDD590;
	padding: 5px 6px 6px 10px;
	border: 1px solid #FFAB52;
	color: #FFAB53;
	margin:1em 0 1em 0;
}

.navibox a, .strankovani a {
	font-weight: bold;
	text-decoration:none;
}

.strankovani a {
	font-weight: normal;
	color: #000;
}

.strankovani a:hover {
	color: #A41515;
	text-decoration:underline;
}

.strankovani span {
	font-weight: bold;
	font-size: 120%;
	color:#B4152B;
}








/* SEARCH */
dl.search dt {
	background-color: #F62F32;
	font-weight: bold;
	font-size: 90%;
	color: #fff;
	padding: 0.3em 0.2em 0.4em 0.5em;
}

dl.search dd {
	background-color: #ddd;
	padding: 0.3em 0.2em 0.4em 0.5em;
	border: 1px solid #F62F32;
	border-top: 0;
	margin: 0 0 1em 0;
}

dl.search dt a, dl.search dt a.visited {
	color: #fff!important;
}

dl.search dd a {
	text-decoration: none;
}

dl.search dd a:hover {
	text-decoration: underline;
}

/* /SEARCH */





/* DISEASE */

td#td-1.active {
	background:url("../img/header/1a.jpg") no-repeat right top #FBEBCA!important;
}

td#td-2.active {
	background:url("../img/header/2a.jpg") no-repeat right top #FBEBCA!important;
}

td#td-3.active {
	background:url("../img/header/3a.jpg") no-repeat right top #FBEBCA!important;
}

td#td-4.active {
	background:url("../img/header/4a.jpg") no-repeat right top #FBEBCA!important;
}

td#td-5.active {
	background:url("../img/header/5a.jpg") no-repeat right top #FBEBCA!important;
}

td#td-6.active {
	background:url("../img/header/6a.jpg") no-repeat right top #FBEBCA!important;
}

td.active h4 a.active{
	text-decoration:none;
	font-weight:600!important;
	color:yellow !important
	
}



td.active a {
	color:#000;
}

td.active a:visited{
	color:#000;
}

td a:hover {
  text-decoration:none;
}

td.active ul li a:hover {
	color:#000;
	text-decoration:none;
}

a.butonky {
	font-size:85%;
	padding:0.2em 0.4em 0.2em 0.4em;
	background:#F62F32;
	color:white!important;
	font-weight:bold;
	text-decoration:none;
	width:1em;
}

a.butonky:hover {
	text-decoration:underline;
	color: #ffffcc!important;
}

div.starsi a.butonky {
     padding:7px 12px 7px 12px;
}

a.butonky_cb {
	font-size:85%;
	/*padding:0.2em 0.4em 0.2em 0.4em!important;
	background:#DDD;*/
	color:black!important;
	font-weight:bold;
	text-decoration:none;
	margin:0;
	padding:0;
	/*border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;*/
}



a.butonky_cb:hover {
	text-decoration:underline;
	color: black!important;
}


/*** topky ***/
div.topky {
	border:1px solid #97862A;
	padding:3px;
	margin:0 0 5px 0;
}
div.topky div.head-topka {
	width:375px;
	height:250px;
	overflow:hidden;
}
div.topky div.head-topka img {
	display:block;
	z-index:9;
}
div.topky div.head-topka h2 {
	display:block!important;
	position:absolute;
	z-index:19;
	padding:0;
	margin:190px 0 0 0;
	font-size:120%;
	line-height:24px;
	color:black;
	width:375px;
	background:url(../img/blank_80.png);
	height:60px;
	overflow:hidden;

	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/img/blank_80.png');
  _background:none;
  _height:1px;
}
div.topky div.head-topka h2 span {
	display:block!important;
	padding:7px 10px 10px 10px;
}
div.topky div.head-topka h2 a {
	display:block!important;
	text-decoration:none;
}
div.topky div.head-topka h2 a:hover {
	text-decoration:underline;
}

div.topky-menu {
	width:244px;
	position:absolute;
	margin:0 0 0 364px;
	z-index:29;
}
div.topky-menu a {
	display:block;
	width:227px;
	height:48px;
	background:url(../img/topka.jpg) repeat-x top left;
	margin:0 0 0 15px;
	padding:0;
	text-decoration:none;
	border-top:1px solid #FBEBCA;
	border-right:1px solid #FBEBCA;
	border-left:1px solid #97862A;
	border-bottom:1px solid #97862A;
	font-weight:normal;
}
div.topky-menu a span {
	display:block;
	padding:2px;
	cursor:hand;
	cursor:pointer;
}
div.topky-menu a img {
	float:left;
}
div.topky-menu a h3 {
	background:none!important;
	text-align:left!important;
	margin:0 0 0 75px!important;
	font-size:10.5px!important;
	font-weight:normal!important;
	overflow:hidden;
	height:37px;
}

div.topky-menu a:hover, div.topky-menu a.act {
	width:244px;
	background:url(../img/topka_a.png) no-repeat top left;

	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/img/topka_a.png');
  _background:none;
	margin:0 0 0 0;
	height:50px;
	border:none;
	color:white;
}
div.topky-menu a:hover span, div.topky-menu a.act span {
	padding:3px;
}
div.topky-menu a:hover img, div.topky-menu a.act img {
	margin:0 0 0 15px;
}
div.topky-menu a:hover h3, div.topky-menu a.act h3 {
	margin:0 0 0 90px!important;
}


/*form stred*/

div#form_stred div.content {
	padding: 0.5em 0 0.5em 0;
}

div#form_stred label {
	display: block;
	text-transform: uppercase;
	font-size: 85%;
}

div#form_stred input, div#form_stred textarea {
	border: 1px solid #000;
	
}

div#form_stred input#typ-prodej, div#form_stred input#typ-pronajem, div#form_stred input#typ-koupe, div#form_stred input#typ-ostatni {
	border: 1px solid #7A7878;
}

div#form_stred textarea {
	width:450px;
	height:10em;
}

div#form_stred input#subjekt {
	width:450px;
}

div#form_stred span.submit input.form_stred {
	margin: 0;
	padding: 0.2em;
	border:none!important;
	font-size: 85%;
	cursor: pointer;
	cursor: hand;
	background-color: #ddd;
}

div#form_stred input#tel, div#form_stred input#email, div#form_stred input#name, div#form_stred input#text {
	width:250px;
}

div.img_edit {

}

div#form_stred a {
	padding:0 0.2em 0 0.2em;
	background:#CCCCCC;
	border:1px solid black;
	text-decoration:none;
}

div#form_stred div.a {
	margin:1em 0 1em 0 ;
}

/*tab stred*/
table.tab_stred {
	margin: 0.5em 0 0.5em 0;
	border:1px solid #F62F32;
}

table.tab_stred th {
	font-weight:bold;
	background:#F62F32;
	padding:0.2em;
	color:white;
	text-align:left;
}

table.tab_stred td {
	padding:0 0.2em 0 0.2em !important;
	vertical-align:middle !important;
	height:2em;
	background:#E8E8E8;
}

table.tab_stred td a:link{
	font-weight:bold;
	text-decoration:underline;
}

table.tab_stred td a:visited{
	font-weight:bold;
	text-decoration:underline;
}

table.tab_stred td a:hover{
	color:#A41515;
	font-weight:bold;
	text-decoration:underline;
}

table.tab_stred th a:link{
	color:white;
	font-weight:bold;
	text-decoration:underline;
	font-size:85%;
}

table.tab_stred th a:visited{
	color:white;
	font-weight:bold;
	text-decoration:underline;
	font-size:85%;
}

table.tab_stred th a:hover{
	color:#ffffcc;
	font-weight:bold;
	text-decoration:none;

}


.ram, h1 {
	background:#fbf3e8;
	color:#000;
	border:1px solid #F62F32;
	position:relative;
	top:-3px;
}
h1.ram, h1 {
	margin:0 0 5px 0!important;
	border:none;
	position:static;
	padding:5px!important;
	border:1px solid #2C2C2C;
	background:url(../img/grad-index-h.jpg) repeat-x bottom left #3A3A3A;
	color: #fff!important;
}

h1.ram a, h2.ram a, h1 a{
	color:white!important;
	text-decoration:none;
}

h1.ram a:visited, h2.ram a:visited, h1 a:visited{
	xcolor:white!important;
	text-decoration:none;

}

h1.ram a:hover, h2.ram a:hover, h1 a:hover{
	xcolor:#ffffcc!important;
	text-decoration:underline!important;

}

.border {
	border:1px #ddd solid;
	padding:0;
}

div.neprihlasen {
  background:#b00e10;
  padding:0.5em;
  color:white;
  text-transform:uppercase;
  font-size:85%;
  text-align:center;
  font-weight:bold;
}

#ban-180x200 {
  margin-bottom:0.5em;
}
/******************nezaplaceno *****************/
div.obrazek {
  text-align:center;
}

div.musis {
  border:1px solid #F62F32;
  padding:0.5em;
  background:#ddd;
  text-align:center;
  font-weight:bold;
  margin:1em 0 0 0;
  color:#333;
}

div.muzes {
  background:#e5e5e5;
  margin:1em 0 0 0;
  padding:0.5em;
}

div.muzes ul li {
  list-style-type:square;
}

/*******************napoveda ******************/

ul.napoveda {
  margin:0 0 1em 0;
  padding:1em;
  background:#ddd;
}

ul.napoveda li {
  list-style:none;
	border:1px solid #ddd;
}

ul.napoveda li span {
  display:block;
}

ul.napoveda li#aktivni span {
  font-weight:bold;
  margin:0!important;
}

ul.napoveda li#aktivni span a{
  text-decoration:none!important;
  margin:0!important;
  padding:0!important;
}

ul.napoveda ul.sublist li{
  display:block;
}

ul.napoveda ul.sublist {
  margin:0 0 0 1em;
  padding:0;
}

ul.napoveda ul.sublist li{
  margin:0.2em 0 0.2em 0;
}

div#path a{
  font-weight:bold;
}


/****** owebu**************/

div.novinka {
  margin:0 0 1em 0;
  xbackground:#e5e5e5;
  padding:0.1em;
  border:1px solid #F62F32;
}

div.novinka div.datum, div.novinka div.datum-disable {
  font-weight:bold;
  margin:0 0 0.3em;
  background:#F62F32;
  color:white;
  padding:0.2em;
}
div.novinka div.datum-disable {
  background:#999;
}
div.novinka div.text {
  padding:0.2em;
}




div.banner-global {
	width:100%;
	text-align:center;
	margin-top:5px;
}

div.half_banner {
  margin:0 0 3px 0;
}


/***** odkazy ******/

div.linky a {
  xcolor:#b40e12;
}

div.linky h5 {
  margin:1em 0 0.5em 0;
  color:#b40e12;
  text-transform:uppercase;
  xfont-size:85%;
}

div.linky ul {
  margin:0 0 1em 0.5em;
  padding:0;
}

div.linky ul li {
  margin:0 0 0.3em 0;
  padding:0;
  list-style:none;
}

div.linky h5 a{
  text-transform:none!important;
  margin:0!important;
}

div.linky ul li a {
  padding:0 0 0 10px;
  background:url("../img/li-sipka.gif") 3px 7px  no-repeat;
}

/****audio ****/

table.audio,table.video {
  border:1px solid #d5d5d5;
  margin:auto;
}

table.audio tr td,table.video tr td {
  vertical-align:middle!important;
  background:#ddd;
  margin:1px;
  padding:0.3em!important;
}

a.audio-polozka {
  float:left;
  width:301px!important;
  background:#e5e5e5;
  border:1px solid #ccc;
  margin:3px;
  display:block;
  cursor:hand;
  text-decoration:none;
}

a.audio-polozka:visited {
  color:#666!important;
}

a.audio-polozka:hover {
  background:#ddd;
}

a.audio-polozka span.soubor {
  float:left;
  xbackground:#ddd;
  margin:1px;
  padding:0.3em!important;
  display:block;
}

a.audio-polozka span.velikost {
  float:right;
  margin:1px;
  padding:0.6em 0.3em 0.3em 0.3em!important;
  font-size:85%;
  display:block;
}

/*** novinky ***/
table.aktuality {
	border:2px solid #444;
}
table.aktuality td {
	padding-left: 4px!important;
	padding-right: 15px!important;
	padding-top: 4px!important;
	padding-bottom: 4px!important;
	border-bottom:1px solid #CCC!important;
}
div.vice {
	text-align:right;
}


 
div.aktuality div.right-box-in span.aktualita {
  text-decoration:none;
  display:block;
  padding-top:5px;
  padding-left:7px;
  padding-right:7px;
  padding-bottom:5px;
  font-size:10px;
  text-align:justify;
  background:#EDE6B8;
  background:white;
}

div.aktuality div.right-box-in span.aktualita a {
  text-decoration:none;
}

div.aktuality div.right-box-in span.aktualita a:hover {
  text-decoration:underline;
}

div.aktuality div.right-box-in a.dalsi{
  text-decoration:underline;
  display:block;
  padding-top:5px;
  padding-left:7px;
  padding-right:7px;
  padding-bottom:5px;
  font-size:10px;
  text-align:center;
}




.domovska {
	font-size:80%;
	text-align:center;
	margin-bottom:2px;
}
.domovska a {
	color:#990000!important;
}

div.bookmark img{
  float:left;
  margin:0 10px 0 0;
}


table#main td#left a, table#main td#right a, table#table-boxy a {
	text-decoration:none;
} 
table#main td#left div.left-box-in a:hover, table#main td#right div.right-box-in a:hover, table#table-boxy li a:hover, a.dalsi:hover strong {
	text-decoration:none!important;
	color:#A41515;
} 
table#table-boxy h4 a:hover {
	color:#FFFF00;
}



.no-r-mg {margin-right: 0px!important;}
.f-left {float: left!important}
.f-right {float: right!important}

.tmg-20 {margin-top: 20px}

#fb-like {width: 450px; height: 27px; margin-top: 20px}
.FBLike {width: 450px; height: 27px;}
span.FBConnectButton_Simple, span.FBConnectButton_Text_Simple {display:block !important}

.hidden {
	display:none;
}


.banner img {
	display:block;
}